[setup]
AppTitle      = 决战美国
Version       = 硬盘版 
Ename         = jzmg                
AppName       = america.exe
SoftId        = 12579
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         =1  
RUNCommand    = 游戏不能运行请点我.bat 
LastTime  =2012/11/21 18:19:10 
RunNum        =7
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
